/* _content/MediaDle/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

header[b-6lplkle9k5] {
    margin-top: 10px;
    width: 100%;
    height: 100px;
}

nav[b-6lplkle9k5] {
    width: 100%;
    height: 100px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 100%;
    pointer-events: none;
}

    nav a[b-6lplkle9k5] {
        pointer-events: all;
    }

.nav-left[b-6lplkle9k5] {
    display: flex;
    justify-content: flex-start;
    pointer-events: all;
}

.admin-panel[b-6lplkle9k5] {
    height: auto;
    width: auto;
    opacity: 0;
    pointer-events: none;
    transform: translateY(-110%);
    transition: all .2s ease;
    border: 3px solid white;
    border-radius: 20px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-left: 10px;
    margin-top: 6px;
    z-index: 10000;
    background: linear-gradient(to bottom right, rgb(121, 114, 114, 0.95), rgb(121, 114, 114, 0.85));
}

.admin-panel a[b-6lplkle9k5] {
    pointer-events: none;
}

.admin-panel.active[b-6lplkle9k5] {
    opacity: 1;
    transform: translateY(0);
    pointer-events: all;
}

.admin-panel.active a[b-6lplkle9k5] {
    pointer-events: all;
}

.nav-center[b-6lplkle9k5] {
    display:flex;
    justify-content: center;
    align-items: center;
}

.nav-right[b-6lplkle9k5] {
    display:flex;
    justify-content: flex-end;
    align-items: center;
}

.side-btn[b-6lplkle9k5] {
    margin-right: 10px;
    flex: none;
    text-decoration: none;
    color: white;
    font-weight: bold;
    border: 3px solid white;
    border-radius: 12px;
    font-size: 16px;
    height: 50px;
    width: 100px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.3);
    transition: all .15s ease-in-out;
}

    .side-btn:hover[b-6lplkle9k5] {
        background-color: rgba(255, 255, 255, 0.4);
        transform: scale(1.067);
    }

.side-btn.admin[b-6lplkle9k5] {
    width: 160px;
    margin-right: 0;
}

.side-btn.admin-btn[b-6lplkle9k5] {
    margin-top: 24px;
    margin-left: 10px;
}

.home[b-6lplkle9k5] {
    position: absolute;
    transition: .15s ease-in-out
}

.home:hover[b-6lplkle9k5] {
    transform: scale(1.05);
}
